/* Added by WA Support on 01/25/17 per client */
.WaGadgetEventsStateCalendar .EventListCalendar td>div {
    background: #00b359;
}

/* Added by WA Support on August 7, 2019 per client */
.WaGadgetEventsStateCalendar .EventListCalendar .calendarDate {
    color: #ca7818 !important;
}

.mLayout {
    background-color: #ECF9EC !important;
    background-image: none !important;
}